# Generated by Django 4.2.3 on 2023-07-24 08:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0039_alter_api_api_authentication'),
    ]

    operations = [
        migrations.AddField(
            model_name='repository',
            name='organization',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='core.organization', verbose_name='organization'),
        ),
    ]
